/* header */
.header_block {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  min-width: 900px;
  height: 86px;
  z-index: 9999;
  background-color: #fff;
}
.header_block.alt {
  background-color: #76c590;
}
.header_logo {
  position: absolute;
  left: 41px;
  top: 27px;
  width: 152px;
  height: 32px;
  object-fit: contain;
}
ul.header_menu {
  position: absolute;
  right: 9px;
  top: 33px;
}
li.header_menu {
  position: relative;
  display: inline;
  margin-right: 29px;
}
li.header_menu a {
  font-family: Avenir-Roman, Avenir, Arial;
  font-size: 16px;
  color: #5f5d5d;
}
li.header_menu.alt a {
  color: #fff;
}
li.header_menu a.bold {
  font-family: Avenir-Heavy, Avenir, Arial;
}
li.header_menu_cnx {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 18px;
  padding-right: 18px;
  border: solid 2px #0fa049;
  border-radius: 33.3px;
}
li.header_menu_cnx a {
  color: #0fa049;
}
li.header_menu_cnx.alt {
  border: solid 2px #ffffff;
}
div.header_sep {
  width: 100%;
  height: 3px;
  margin-top: 83px;
  background-color: #f5f5f5;
}
div.header_selector {
  position: absolute;
  top: 20px;
  right: 0px;
  margin-top: 5px;
  margin-right: 2px;
  width: 26px;
  height: 4px;
  background-color: #b3e4c4;
}